<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Proyecto</title>
</head>
<body>
    <header>
        <h1>Welcome!!!</h1>
    </header>
    <nav>
        <a href="../index.html">Ir a home</a>
    </nav>
    
</body>
</html>